Package org.eclipse.net4j.util.ui.chat

# Interface ChatMessage.Provider

Enclosing interface:
  ChatMessage

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface ChatMessage.Provider

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`ChatMessage[]`
`getMessages()`

## Method Details

### getMessages

ChatMessage[] getMessages()